@import url("//hello.myfonts.net/count/2da9f8");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

img {
  display: block; }

.right {
  float: right; }

.left {
  float: left; }

.clear {
  clear: both; }

.aright {
  right: 0;
  left: auto !important; }

.atop {
  top: 0;
  bottom: auto !important; }

.tabled {
  display: table;
  width: 100%;
  height: 100%; }

.cell {
  display: table-cell;
  vertical-align: middle;
  text-align: center; }

.hidden {
  visibility: hidden;
  display: block;
  height: 0;
  width: 0;
  overflow: hidden; }

.full {
  width: 100%;
  height: 100%; }

.six {
  width: 60%; }

.seven {
  width: 70%; }

.eight {
  width: 80%; }

.ten {
  width: 100%; }

.three {
  width: 30%; }

.three-half {
  width: 35%; }

.four {
  width: 40%; }

.sixfive {
  width: 65%; }

.five {
  width: 50%; }

.two {
  width: 20%; }

.two-half {
  width: 25%; }

.ml-half {
  margin-left: 5%; }

.pl-third {
  margin-left: 30%; }

.bigpad {
  margin-bottom: 15em; }

.mtop {
  margin-top: 15%; }

.bigtop {
  margin-top: 30%; }

.mleft-one {
  margin-left: 10%; }

.mleft-onehalf {
  margin-left: 15%; }

.mleft-two {
  margin-left: 20%; }

.mleft-three {
  margin-left: 30%; }

.pl-half {
  margin-left: 10%; }

.mbump {
  margin-top: 3em; }

.negbump {
  margin-top: -8em; }

.mbbump {
  margin-top: 8em; }

.mright {
  margin-right: 10%; }

.mright-two {
  margin-right: 20%; }

span.bold {
  display: block;
  font-weight: bold;
  font-size: 1.1em;
  padding-bottom: 0.2em; }

.pad {
  padding: 1em; }

.sec-pad {
  padding: 5em 0; }

.sec-padbottom {
  margin-bottom: 5em; }

.bbump {
  margin-bottom: 2.5em; }

  .smallbump {
  margin-bottom: 1em; }

.rel {
  position: relative; }

.zfix {
  -webkit-transform: translateZ(0px);
  -moz-transform: translateZ(0px);
  -ms-transform: translateZ(0px);
  -o-transform: translateZ(0px);
  transform: translateZ(0px); }

.white-bg {
  background: #FFFFFF; }

.yellow-bg {
  background: #56c5d0;
  padding-bottom: 1em; }
  .yellow-bg p {
    color: #1d1d1b; }

@font-face {
  font-family: 'AculidaN11D';
  src: url("webfonts/2DA9F8_0_0.eot");
  src: url("webfonts/2DA9F8_0_0.eot?#iefix") format("embedded-opentype"), url("webfonts/2DA9F8_0_0.woff2") format("woff2"), url("webfonts/2DA9F8_0_0.woff") format("woff"), url("webfonts/2DA9F8_0_0.ttf") format("truetype"), url("webfonts/2DA9F8_0_0.svg#wf") format("svg"); }
body {
  -webkit-font-smoothing: antialiased;
  font-family: sans-serif;
  font-family: 'AvenirNextLTW01-Regular'; }

h2 {
  font-size: 2.9em;
  line-height: 0.9em;
  font-family: 'AculidaN11D';
  letter-spacing: 0.01em;
  text-transform: uppercase;
  padding-bottom: 0.4em; }

h3 {
  font-size: 2.1em;
  line-height: 0.9em;
  font-family: 'AculidaN11D';
  letter-spacing: 0.01em;
  text-transform: uppercase;
  padding-bottom: 0.4em; }

h4 {
  font-size: 1.7em;
  line-height: 0.9em;
  font-family: 'AculidaN11D';
  letter-spacing: 0.01em;
  text-transform: uppercase;
  padding-bottom: 0.2em; }

p {
  font-size: 0.9em;
  padding-bottom: 1em;
  line-height: 1.1em;
  color: #878786; }

.text {
  font-family: 'AculidaN11D';
  font-size: 1.6em; }

.green {
  color: #00aa96; }

.blue {
  color: #5fc3de; }

  .yellow2 {
  color: #56c5d0; }

.yellowtext {
  color: #56c5d0;
  font-size: 4.6em; }
  .yellowtext.smaller {
    font-size: 2.9em; }

.yellow {
  font-size: 1.8em;
  font-family: 'AculidaN11D';
  text-transform: uppercase; }

hr {
  width: 1.5em;
  height: 3px;
  text-align: left;
  border: none;
  background: #1d1d1b;
  margin: 0.2em 0; }
  hr.green {
    background: #00aa96; }
  hr.grey {
    background: #878786; }
  hr.blue {
    background: #5fc3de; }
      hr.yellow3 {
    background: #56c5d0; }

body {
  background: #f0f0f0;
  position: relative; }

#logo {
  background: #1d1d1b;
  padding: 4em 0; }
  #logo .logo {
    position: relative;
    width: 30%;
    max-width: 350px;
    margin: 0 auto; }
    #logo .logo:hover {
      cursor: pointer;
      opacity: 0.8; }
    #logo .logo img {
      width: 100%; }
    #logo .logo .node {
      bottom: 2%;
      left: 33%; }

#header {
  height: 50px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  -moz-transition: -moz-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  background: #1d1d1b; }
  #header .mlogo {
    margin-left: 1em;
    margin-top: 8px; }
    #header .mlogo h2 {
      color: #FFFFFF;
      display: inline-block;
      font-size: 1.6em;
      vertical-align: middle;
      padding-bottom: 0;
      padding-left: 0.4em; }
    #header .mlogo img {
      display: inline-block;
      width: 50px;
      vertical-align: middle; }
  #header.focus {
    -webkit-transform: translateY(0%);
    -moz-transform: translateY(0%);
    -ms-transform: translateY(0%);
    -o-transform: translateY(0%);
    transform: translateY(0%); }
  #header nav {
    position: absolute;
    right: 0.5em;
    top: 0;
    background: #333332;
    padding: 3em 6em 3em 3em;
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
    -webkit-transition: -webkit-transform 0.3s ease-in-out;
    -moz-transition: -moz-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out; }
    #header nav.open {
      -webkit-transform: translateY(0%);
      -moz-transform: translateY(0%);
      -ms-transform: translateY(0%);
      -o-transform: translateY(0%);
      transform: translateY(0%); }
    #header nav ul li {
      display: block;
      color: #FFFFFF;
      font-size: 1.7em;
      line-height: 0.9em;
      font-family: 'AculidaN11D';
      letter-spacing: 0.01em;
      text-transform: uppercase;
      cursor: pointer; }
      #header nav ul li:hover {
        color: #56c5d0; }
      #header nav ul li .current {
        color: #56c5d0; }
  #header .mnav {
    width: 30px;
    cursor: pointer;
    height: 30px;
    position: absolute;
    z-index: 10;
    right: 1em;
    top: 10px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    transition: all 0.3s linear; }
    #header .mnav span {
      position: absolute;
      top: 12px;
      width: 30px;
      height: 3px;
      background: #FFFFFF;
      display: block;
      -webkit-transition: all 0.3s linear;
      -moz-transition: all 0.3s linear;
      transition: all 0.3s linear; }
      #header .mnav span:before, #header .mnav span:after {
        content: '';
        display: block;
        position: absolute;
        left: 0;
        width: 30px;
        height: 3px;
        background: #FFFFFF;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: all 0.3s linear;
        -moz-transition: all 0.3s linear;
        transition: all 0.3s linear; }
      #header .mnav span:before {
        -webkit-transform-origin: center middle;
        -moz-transform-origin: center middle;
        -ms-transform-origin: center middle;
        -o-transform-origin: center middle;
        transform-origin: center middle;
        top: -8px; }
      #header .mnav span:after {
        -webkit-transform-origin: center middle;
        -moz-transform-origin: center middle;
        -ms-transform-origin: center middle;
        -o-transform-origin: center middle;
        transform-origin: center middle;
        top: 8px; }
    #header .mnav.open span {
      width: 0px;
      margin-left: 15px; }
      #header .mnav.open span:before {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 0px;
        left: -15px; }
      #header .mnav.open span:after {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 0px;
        left: -15px; }

.node {
  position: absolute;
  width: 0;
  height: 0; }

.pagelink {
  cursor: pointer; }

.section-title {
  position: relative;
  z-index: 2; }

.down {
  position: absolute;
  bottom: -15px;
  position: absolute;
  width: 100%; }
  .down img {
    margin: 0 auto;
    width: 30px; }

.lightcontainer {
  background: #f8f8f8; }

.blocks {
  max-width: 1000px;
  margin: 0 auto;
  width: 90%; }

.ios .block {
  opacity: 1; }

.block {
  position: relative;
  opacity: 0;
  -webkit-transition: opacity 0.7s ease-in;
  -moz-transition: opacity 0.7s ease-in;
  transition: opacity 0.7s ease-in; }
  .block.focus {
    opacity: 1; }
  .block .text {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #1d1d1b;
    color: #FFFFFF;
    padding: 0.1em 0.3em;
    text-transform: uppercase;
    height: 45px; }
    .block .text img {
      width: 35px;
      position: absolute;
      left: 5px;
      top: 5px;
      z-index: 3; }
    .block .text span {
      display: block;
      padding-left: 39px;
      padding-top: 8px;
      padding-right: 2px; }
    .block .text .node {
      left: 21px;
      top: 6px; }

.pop, .pop2 {
  padding: 1em; }

.textblock {
  background: #FFFFFF; }

.intro .pop {
  position: absolute;
  background: #FFFFFF;
  width: 63%;
  top: 5%;
  left: -61%; }
  .intro .pop .node {
    bottom: 1px;
    left: 1px; }
.intro .pop2 {
  position: absolute;
  background: #FFFFFF;
  color: #878786;
  width: 43%;
  top: 85%;
  right: -5%; }
  .intro .pop2 .node {
    top: 1px;
    left: 1px; }
.intro .popblock {
  left: -60%;
  bottom: -3em;
  position: absolute; }
.intro .yellow {
  padding: 1em;
  position: absolute;
  background: #56c5d0;
  width: 50%;
  right: 20%;
  top: 140%; }
  .intro .yellow ul li {
    padding-bottom: 0.5em; }
    .intro .yellow ul li:last-child {
      padding-bottom: 0; }
  .intro .yellow .node {
    top: 3px;
    left: 3px; }

.open .pop {
  position: absolute;
  background: #FFFFFF;
  width: 40%;
  top: 50%;
  right: 5%; }
  .open .pop .node {
    top: 1px;
    left: 1px; }
  .open .pop h3 {
    padding-bottom: 0.6em; }
  .open .pop p {
    color: #878786; }

.ios #lines {
  display: none; }

#lines {
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease-in;
  -moz-transition: opacity 0.5s ease-in;
  transition: opacity 0.5s ease-in;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 7; }
  #lines.show {
    opacity: 1; }

.section-title {
  width: 100%;
  background: #1d1d1b;
  padding: 2em 0;
  margin-top: 4em;
  text-align: center; }
  .section-title h2 {
    color: #FFFFFF;
    font-size: 4em;
    padding-bottom: 0; }

.contacts {
  padding-top: 5em;
  padding-bottom: 4em; }
  .contacts h3 {
    padding-bottom: 0.5em;
    font-size: 1.5em; }
  .contacts p {
    line-height: 1.3em;
    border-top: 1px solid #1d1d1b;
    border-bottom: 1px solid #1d1d1b;
    padding-top: 1em;
    font-size: 0.8em; }
  .contacts .five .five {
    padding-right: 2em; }

.node5 {
  bottom: 20px;
  left: 6px; }

.node6 {
  bottom: 30px;
  left: 7px; }

.node7 {
  bottom: 7px !important;
  top: auto !important;
  left: 21px !important; }

.node8 {
  top: 38px !important;
  left: 23px !important; }

.node9 {
  top: 7px !important;
  left: 26px !important; }

.up {
  width: 200px;
  margin: 0 auto;
  text-align: center;
  text-decoration: underline; }
  .up img {
    width: 35px;
    margin: 0 auto;
    margin-bottom: 0.5em; }
  .up:hover {
    cursor: pointer;
    opacity: 0.6; }

.deskpop {
  background: url(#);
  background: #FFFFFF;
  width: 26%;
  position: absolute;
  right: 5%;
  top: 30%;
  padding: 1em;
  z-index: 3; }

.deskpoppin {
  background: #FFFFFF;
  width: 39%;
  position: absolute;
  right: -15%;
  top: 30%;
  padding: 1em; }

.nomob {
  background: url(#);
  z-index: 3; }

.node.offset {
  top: 3px;
  left: 3px; }

.yblock {
  width: 260px;
  padding-top: 11em;
  margin-right: 10%; }

.total {
  width: 180px;
  padding-right: 1em;
  font-family: 'AculidaN11D'; }
  .total table {
    width: 100%;
    height: 1.3em;
    font-size: 1.7em; }
    .total table .flr {
      width: 20%;
      vertical-align: bottom; }
    .total table .feet, .total table .metre {
      vertical-align: bottom;
      width: 40%;
      text-align: right; }
    .total table .smaller {
      font-size: 0.7em;
      text-align: left; }
  .total p {
    font-family: sans-serif;
    font-family: 'AvenirNextLTW01-Regular';
    font-size: 0.8em;
    padding-top: 1em; }

.floorcontainer {
  position: relative; }
  .floorcontainer .numbers {
    position: absolute;
    width: 180px;
    height: 100%;
    padding-right: 1em;
    font-family: 'AculidaN11D'; }
    .floorcontainer .numbers table {
      font-size: 1.7em;
      height: 100%;
      width: 100%; }
      .floorcontainer .numbers table .mob {
        display: none; }
      .floorcontainer .numbers table tr th {
        text-align: right;
        /*vertical-align: bottom; */
        vertical-align: middle;}
        .floorcontainer .numbers table tr th.flr {
          width: 20%; }
        .floorcontainer .numbers table tr th.feet, .floorcontainer .numbers table tr th.metre {
          width: 40%; }
      .floorcontainer .numbers table tr td {
        vertical-align: bottom;
        border-bottom: 2px solid #1d1d1b;
        text-align: right; }
        .floorcontainer .numbers table tr td:first-child {
          text-align: left; }
        .floorcontainer .numbers table tr td.tg {
          height: 11.1%; }
        .floorcontainer .numbers table tr td.t1 {
          height: 11.3%; }
        .floorcontainer .numbers table tr td.t2 {
          height: 11.3%; }
        .floorcontainer .numbers table tr td.t3 {
          height: 11.3%; }
        .floorcontainer .numbers table tr td.t4 {
          height: 11.3%; }
        .floorcontainer .numbers table tr td.t5 {
          height: 11.3%; }
        .floorcontainer .numbers table tr td.t6 {
          height: 11.3%; }
        .floorcontainer .numbers table tr td.t7 {
          height: 7.1%; }
  .floorcontainer .floorsimg {
    position: relative;
    width: calc(100% - 180px);
    margin-left: 180px; }
    .floorcontainer .floorsimg > img {
      width: 100%; }
    .floorcontainer .floorsimg .imgcont {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      z-index: 2; }
      .floorcontainer .floorsimg .imgcont img {
        width: 100%;
        z-index: 2; }
    .floorcontainer .floorsimg .yellows {
      z-index: 1; }
    .floorcontainer .floorsimg .hovers {
      z-index: 3; }
      .floorcontainer .floorsimg .hovers div {
        cursor: pointer; }
    .floorcontainer .floorsimg .yellows, .floorcontainer .floorsimg .hovers {
      position: absolute;
      left: 0;
      top: 0;
      right: 0;
      bottom: 0; }
      .floorcontainer .floorsimg .yellows div, .floorcontainer .floorsimg .hovers div {
        position: absolute;
        left: 0;
        right: 0;
        height: 10.9%; }
      .floorcontainer .floorsimg .yellows .floor7, .floorcontainer .floorsimg .hovers .floor7 {
        top: 11%; }
      .floorcontainer .floorsimg .yellows .floor6, .floorcontainer .floorsimg .hovers .floor6 {
        top: 22%; }
      .floorcontainer .floorsimg .yellows .floor5, .floorcontainer .floorsimg .hovers .floor5 {
        top: 33%; }
      .floorcontainer .floorsimg .yellows .floor4, .floorcontainer .floorsimg .hovers .floor4 {
        top: 44%; }
      .floorcontainer .floorsimg .yellows .floor3, .floorcontainer .floorsimg .hovers .floor3 {
        top: 57%; }
      .floorcontainer .floorsimg .yellows .floor2, .floorcontainer .floorsimg .hovers .floor2 {
        top: 68%; }
      .floorcontainer .floorsimg .yellows .floor1, .floorcontainer .floorsimg .hovers .floor1 {
        top: 78%; }
      .floorcontainer .floorsimg .yellows .floorg, .floorcontainer .floorsimg .hovers .floorg {
        top: 89%; }
    .floorcontainer .floorsimg .hovers {
      left: -180px; }
    .floorcontainer .floorsimg .yellows div {
      background: #56c5d0;
      opacity: 0;
      height: 0%;
      -webkit-transition: height 0.1s ease-out, opacity 0.2s ease-in-out;
      -moz-transition: height 0.1s ease-out, opacity 0.2s ease-in-out;
      transition: height 0.1s ease-out, opacity 0.2s ease-in-out; }
      .floorcontainer .floorsimg .yellows div.hover {
        height: 10.9%;
        opacity: 1; }

.floor-selection {
  background: #d2d2d2;
  color: #FFFFFF; }
  .floor-selection .item {
    background: #d2d2d2;
    -webkit-transition: background 0.2s linear;
    -moz-transition: background 0.2s linear;
    transition: background 0.2s linear;
    width: 12.5%;
    padding: 1em 0;
    text-align: center;
    font-size: 1.4em;
    font-family: 'AculidaN11D';
    text-transform: uppercase;
    letter-spacing: 0.01em;
    float: left; }
    .floor-selection .item.focus {
      background: #1d1d1b; }
      .floor-selection .item.focus:hover {
        cursor: initial;
        background: #1d1d1b; }
    .floor-selection .item:hover {
      cursor: pointer;
      background: #b9b9b9; }

.floors {
  padding: 2em 0; }
  .floors div {
    -webkit-transform: translateZ(0px);
    -moz-transform: translateZ(0px);
    -ms-transform: translateZ(0px);
    -o-transform: translateZ(0px);
    transform: translateZ(0px); }
    .floors div img {
      width: 60% !important;
      float: right; }
  .floors .mob {
    display: none; }

.yellowbutton {
  text-decoration: none;
  margin-top: 0.7em;
  font-size: 1.3em;
  line-height: 0.7em;
  display: inline-block;
  background: #56c5d0;
  padding: 0.7em 0.7em 0.55em 0.7em;
  color: #FFFFFF;
  font-family: 'AculidaN11D';
  text-transform: uppercase;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px); }
  .yellowbutton:active {
    -webkit-transform: translateY(2px);
    -moz-transform: translateY(2px);
    -ms-transform: translateY(2px);
    -o-transform: translateY(2px);
    transform: translateY(2px);
    background: #878786; }


    .blackbutton {
  text-decoration: none;
  margin-top: 0.7em;
  font-size: 1.3em;
  line-height: 0.7em;
  display: inline-block;
  background: #000000;
  padding: 0.7em 0.7em 0.55em 0.7em;
  color: #56c5d0;
  font-family: 'AculidaN11D';
  text-transform: uppercase;
  -webkit-transform: translateY(0px);
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  transform: translateY(0px); }
  .yellowbutton:active {
    -webkit-transform: translateY(2px);
    -moz-transform: translateY(2px);
    -ms-transform: translateY(2px);
    -o-transform: translateY(2px);
    transform: translateY(2px);
    background: #878786; }

.specification {
  max-width: 100%;
  width: 100%; }
  .specification h2 {
    color: #56c5d0;
    border-bottom: 2px solid #56c5d0;
    padding-bottom: 0.1em;
    margin-bottom: 0.4em; }
  .specification ul {
    font-family: 'AculidaN11D';
    text-transform: uppercase;
    font-size: 1.8em;
    color: #1d1d1b; }
    .specification ul li {
      padding-left: 0.8em;
      padding-bottom: 0.2em;
      border-bottom: 1px solid #b9b9b9;
      margin-bottom: 0.2em;
      position: relative; }
      .specification ul li:before {
        content: '_';
        position: absolute;
        left: 0px;
        top: -0.6em; }
  .specification a {
    margin-top: 1em;
    color: #878786;
    display: block; }

.magnify {
  position: absolute;
  left: 5%;
  bottom: -10%;
  width: 40%; }

.deskmappin {
  background: #FFFFFF;
  padding: 1em;
  width: 20%;
  left: 45%;
  top: 0;
  position: absolute; }
  .deskmappin h2 {
    padding-bottom: 0.2em;
    font-size: 2em; }
  .deskmappin p {
    color: #1d1d1b;
    padding: 0.5em 0;
    font-size: 0.7em;
    line-height: 1.3em; }
  .deskmappin .underline {
    background: #00aa96;
    height: 2px;
    width: 100%; }
  .deskmappin .thinunderline {
    background: #00aa96;
    height: 1px;
    width: 100%; }


    .newtable {
  width: 100%;
  top: 0;
}
  .newtable h2 {
    padding-bottom: 0.2em;
    font-size: 2em; }
  .newtable p {
    color: #1d1d1b;
    padding: 0.5em 0;
    font-size: 0.7em;
    line-height: 1.3em; }
  .newtable .underline {
    background: #00aa96;
    height: 2px;
    width: 100%; }
  .newtable .thinunderline {
    background: #00aa96;
    height: 1px;
    width: 100%; }


.crossrailinfo {
  position: absolute;
  top: 1em;
  left: 0; }
  .crossrailinfo .item {
    padding: 0.5em 0; }
    .crossrailinfo .item img {
      width: 19px;
      display: inline-block;
      vertical-align: middle; }
    .crossrailinfo .item p {
      display: inline-block;
      padding-left: 1em;
      padding-bottom: 0;
      font-size: 0.7em; }
  .crossrailinfo p.smaller {
    padding-top: 1em;
    font-size: 0.6em; }
  .crossrailinfo h2 {
    padding-bottom: 0.2em;
    font-size: 2em; }
  .crossrailinfo .underline {
    background: #00aa96;
    height: 2px;
    width: 100%; }
  .crossrailinfo .thinunderline {
    background: #00aa96;
    height: 1px;
    width: 100%; }

.crossrailimg {
  padding-top: 9em; }

.mapcontainer {
  margin-top: 2em;
  width: 100%;
  position: relative;
  height: 0;
  padding-bottom: 65%; }
  .mapcontainer #map {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%; }

.map .mapcontrols {
  padding-top: 2em; }
  .map .mapcontrols p.smaller {
    padding-top: 1em;
    cursor: pointer;
    font-size: 0.8em; }
.map h2 {
  border-bottom: 3px solid #00aa96;
  padding-bottom: 0.2em;
  margin-right: 0.5em; }
.map h3 {
  color: #00aa96;
  font-size: 1.4em;
  padding-bottom: 0.4em; }
.map .eight div div div {
  padding: 0.3em 0;
  margin: 0 3px;
  border-top: 1px solid #00aa96;
  cursor: pointer; }
  .map .eight div div div:last-child {
    border-bottom: 1px solid #00aa96; }
  .map .eight div div div img, .map .eight div div div span {
    display: inline-block;
    vertical-align: middle; }
  .map .eight div div div img {
    width: 20px; }
  .map .eight div div div span {
    padding-left: 0.8em;
    font-size: 0.7em; }
    .map .eight div div div span span {
      padding-left: 0;
      font-size: 0.7em; }

.owl-carousel {
  z-index: initial; }

.owl-prev {
  position: absolute;
  left: 1em;
  top: 50%;
  margin-top: -43px;
  width: 50px; }
  .owl-prev img {
    width: 100%; }

.owl-next {
  position: absolute;
  right: 1em;
  top: 50%;
  margin-top: -43px;
  width: 50px; }
  .owl-next img {
    width: 100%; }

#gallery .owl-pagination {
  bottom: 10px;
}

#building-gallery .owl-pagination {
  bottom: 10px; }

#reception-gallery .owl-pagination {
  bottom: 10px;
}

.owl-pagination {
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  position: absolute;
  width: 100%;
  bottom: -10px; }
  .owl-pagination .owl-page {
    display: inline-block;
    zoom: 1; }
    .owl-pagination .owl-page span {
      width: 8px;
      height: 8px;
      margin: 4px;
      background: #FFFFFF;
      display: block;
      -webkit-backface-visibility: visible;
      -webkit-transition: opacity, 200ms, ease;
      -moz-transition: opacity, 200ms, ease;
      transition: opacity, 200ms, ease;
      border-radius: 50%; }
    .owl-pagination .owl-page.active span, .owl-pagination .owl-page:hover span {
      background: #56c5d0; }

.email {
  color: black;
}



/* disable floor not available */
.item-let, .floor-let{
  pointer-events: none;
  cursor: default !important;
}



@media only screen and (max-width: 1190px) {
  .mapcontrols .eight {
    padding-top: 1em;
    width: 100%; } }
@media only screen and (max-width: 850px) {
  .mapcontrols .eight > .five {
    width: 100%;
    padding-bottom: 1em; }

  .deskmappin {
    position: relative;
    top: 0;
    right: 0;
    left: 0;
    width: 100% !important;
    z-index: 5; }

  .zpoppin {
    z-index: 9; } }
@media only screen and (max-width: 500px) {
  .mapcontrols .eight > .five {
    width: 100%;
    padding-bottom: 1em; }
    .mapcontrols .eight > .five .five {
      width: 100%; } }
@media only screen and (max-width: 1050px) {
  .floor-selection .item {
    font-size: 1.1em; }

  .deskpoppin {
    width: 50%; }

  .connections .white-bg .three, .connections .white-bg .seven {
    float: none;
    width: 100%; }

  .deskmappin {
    width: 35%; }

  .contacts > .five {
    width: 100%;
    padding-bottom: 3em; } }
@media only screen and (max-width: 930px) {
  .intro .pop2 {
    right: 5%; } }
@media only screen and (max-width: 813px) {
  .pl-half {
    margin-left: 5%; }

  .pl-third {
    margin-left: 15%; }

  .intro .pop2 {
    width: 60%; } }
@media only screen and (max-width: 790px) {
  #lines {
    display: none; }

  .sixfive.right.intro {
    position: relative;
    width: 100%; }

  .intro .pop {
    position: relative;
    width: 100%;
    margin-top: 1em;
    left: 0; }

  .intro .pop2 {
    margin-top: 1em;
    position: relative;
    right: 0;
    width: 100%; }

  .intro .popblock {
    position: relative;
    left: 0;
    top: 0;
    margin-top: 1em;
    width: 100%; }

  .blocks .block {
    width: 100%;
    position: relative;
    margin: 0;
    margin-top: 1em; }
    .blocks .block.firstblock {
      margin-top: 0; }

  .yblock {
    padding-top: 2em; }

  .floorcontainer .numbers table, .total table {
    font-size: 1.2em; }

  .deskpoppin {
    position: relative;
    right: 0;
    top: 0;
    margin-top: 1em;
    width: 100%; }

  .crossrailimg {
    padding-top: 3em; }

  .sec-pad {
    padding: 2em 0; }

  .deskpop {
    position: relative;
    right: 0;
    top: 0;
    width: 100%; }

  .nomob {
    display: none; } }
@media only screen and (max-width: 690px) {
  .floor-selection .item {
    font-size: 0.9em; }

  .floor-selection {
    display: none; }

  .floors {
    text-align: center; }

  .floors .mob {
    display: inline; }

  .floors div img {
    float: none;
    padding-top: 1em;
    padding-bottom: 1em;
    width: 100% !important; }

  .specification ul {
    font-size: 1.4em; }

  .floorcontainer .floorsimg {
    width: 100%;
    margin-left: 0;
    position: relative; }
    .floorcontainer .floorsimg .hovers {
      left: 0; }
  .floorcontainer .numbers {
    padding-right: 0;
    font-size: 1.4em;
    font-weight: normal;
    position: relative;
    width: 100%;
    height: auto; }
    .floorcontainer .numbers table {
      margin-bottom: 1em; }
      .floorcontainer .numbers table td, .floorcontainer .numbers table th {
        padding: 0.2em 0; }
      .floorcontainer .numbers table .mob {
        display: table-row;
        width: 100%; }

  .total {
    display: none; } }
@media only screen and (max-width: 570px) {
  .contacts > .five .five {
    width: 100%;
    margin-top: -1px;
    padding-right: 0; } }
